.edit-icon {
  margin-left: 15px;
}
.delete-icon {
  margin-left: 5px;
}
.delete-icon:hover {
  color: #F44336;
}
.empty-feature-placeholder {
  height: 100%;
}
.empty-feature-placeholder span {
  font-size: 70px;
  margin-top: 20px;
  margin-bottom: 20px;
}
.projects-search {
  margin-bottom: 0;
}
.projects-search input {
  width: 500px;
}

.edit-icon {
  margin-left: 15px;
}
.delete-icon {
  margin-left: 5px;
}
.delete-icon:hover {
  color: #F44336;
}
.empty-project-placeholder {
  height: 100%;
}
.empty-project-placeholder span {
  font-size: 70px;
  margin-top: 20px;
  margin-bottom: 20px;
}
.projects-search {
  margin-bottom: 0;
}
.projects-search input {
  width: 500px;
}

#login-state {
  height: 100vh;
  background-image: url('/images/login-bg.jpg');
  background-size: cover;
  background-attachment: fixed;
  background-repeat: no-repeat;
}
#login-state .login-box {
  width: 500px;
}

#login-state {
  height: 100vh;
  background-image: url('/images/login-bg.jpg');
  background-size: cover;
  background-attachment: fixed;
  background-repeat: no-repeat;
}
#login-state .login-box {
  width: 500px;
}
#login-state .app-badge-wrap img {
  width: 400px;
  max-width: 50%;
  height: auto;
  margin: 0 auto;
}

.edit-icon {
  margin-left: 15px;
}
.delete-icon {
  margin-left: 5px;
}
.delete-icon:hover {
  color: #F44336;
}
.empty-project-placeholder {
  height: 100%;
}
.empty-project-placeholder span {
  font-size: 70px;
  margin-top: 20px;
  margin-bottom: 20px;
}
.projects-search {
  margin-bottom: 0;
}
.projects-search input {
  width: 500px;
}

#register-state {
  height: 100vh;
  background-image: url('/images/login-bg.jpg');
  background-size: cover;
  background-attachment: fixed;
  background-repeat: no-repeat;
}
#register-state .register-box {
  min-width: 500px;
}

.side-nav-title {
  font-size: 16px;
}
#header .user-name {
  margin: 0;
  font-size: 16px;
}

#social-share-wrap {
  background: black;
  /* Smartphones (portrait and landscape) ----------- */
  /* iPads (portrait and landscape) ----------- */
}
#social-share-wrap .flex-container {
  column-count: 3;
}
@media only screen and (max-width: 768px) {
  #social-share-wrap .flex-container {
    column-count: 1;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  #social-share-wrap .flex-container {
    column-count: 2;
  }
}
#social-share-wrap .layout-padding,
#social-share-wrap .layout-padding-gt-sm,
#social-share-wrap .layout-padding-gt-sm > *,
#social-share-wrap .layout-padding-md,
#social-share-wrap .layout-padding-md > *,
#social-share-wrap .layout-padding > *,
#social-share-wrap .layout-padding > .flex,
#social-share-wrap .layout-padding > .flex-gt-sm,
#social-share-wrap .layout-padding > .flex-md {
  padding: 0px;
}
#social-share-wrap md-nav-bar.md-default-theme .md-nav-bar,
#social-share-wrap md-nav-bar .md-nav-bar {
  height: 93px;
}
@media only screen and (max-width: 872px) {
  #social-share-wrap md-nav-bar.md-default-theme .md-nav-bar,
  #social-share-wrap md-nav-bar .md-nav-bar {
    height: 63px;
  }
}
#social-share-wrap md-nav-bar.mobile i {
  font-size: 40px;
}
#social-share-wrap md-sidenav {
  background: #1b54b0;
}
#social-share-wrap md-sidenav md-content {
  background: #1b54b0;
}
#social-share-wrap md-sidenav p {
  text-align: center;
  margin-top: 40px;
}
#social-share-wrap md-sidenav a {
  color: white;
  display: block;
  margin-top: 40px;
  margin-bottom: 40px;
  text-align: center;
  font-size: 18px;
  text-transform: uppercase;
}
#social-share-wrap md-sidenav a:hover {
  text-decoration: none;
}
#social-share-wrap .nav-logo {
  max-width: 200px;
}
#social-share-wrap .hero {
  background-image: url('../images/hero-bg.jpg');
  background-position: center center;
  background-size: cover;
  width: 100%;
  padding: 100px 0;
}
#social-share-wrap .hero h1 {
  color: white;
  text-align: center;
  font-family: 'Playfair Display', serif;
  font-weight: 700;
  font-size: 60px;
}
#social-share-wrap .md-nav-item a {
  color: white;
  text-decoration: none;
}
#social-share-wrap md-nav-bar md-nav-ink-bar {
  background: none;
}
#social-share-wrap #modal {
  position: fixed;
  width: 100vw;
  height: 100vh;
  background: #000000;
}
#social-share-wrap #modal .modal-wrap {
  position: fixed;
  width: 100vw;
  background: black;
}
#social-share-wrap #modal .modal-wrap .modal-img-wrap {
  margin: 0 auto;
  padding: 24px;
  /* Smartphones (portrait and landscape) ----------- */
  /* iPads (portrait and landscape) ----------- */
}
#social-share-wrap #modal .modal-wrap .modal-img-wrap p {
  text-align: center;
}
#social-share-wrap #modal .modal-wrap .modal-img-wrap img {
  max-width: 70%;
  height: auto;
  max-height: 100%;
  width: 70%;
}
@media only screen and (max-width: 768px) {
  #social-share-wrap #modal .modal-wrap .modal-img-wrap img {
    max-width: 100%;
    height: auto;
    max-height: 100%;
    width: 100%;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  #social-share-wrap #modal .modal-wrap .modal-img-wrap img {
    max-width: 100%;
    height: auto;
    max-height: 100%;
    width: 100%;
  }
}
#social-share-wrap #modal .modal-wrap .modal-header {
  padding: 25px;
  border-bottom: none !important;
}
#social-share-wrap #modal .modal-wrap .modal-header span {
  float: right;
  color: white;
  font-size: 40px;
  font-weight: 300;
  line-height: 60px;
  padding: 0;
  margin: 0;
}
#social-share-wrap #modal .modal-wrap .modal-header h1 {
  float: left;
  color: white;
  font-size: 24px;
  padding: 0;
  margin: 0;
  line-height: 60px;
}
#social-share-wrap .flex-33 {
  padding: 25px;
}
#social-share-wrap md-nav-bar {
  width: 100%;
  background: #1b54b0;
  color: white;
  min-height: 93px;
}
#social-share-wrap md-nav-bar ._md-nav-button {
  color: white !important;
  height: 100%;
}
@media only screen and (max-width: 872px) {
  #social-share-wrap md-nav-bar {
    min-height: 63px;
  }
}
#social-share-wrap .md-headline {
  color: white;
}
#social-share-wrap .content-wrap {
  width: 100%;
}
#social-share-wrap md-content {
  background: black;
}
#social-share-wrap .thumbnail {
  max-width: 100%;
  height: auto;
  padding: 0 !important;
  border-radius: 0 !important;
  border: none !important;
}
#social-share-wrap md-card-header {
  background: #434343;
  color: white;
}
#social-share-wrap md-card {
  padding: 0px !important;
}
#social-share-wrap .section-bg {
  background: black;
}

.edit-icon {
  margin-left: 15px;
}
.delete-icon {
  margin-left: 5px;
}
.delete-icon:hover {
  color: #F44336;
}
.empty-stories-placeholder {
  height: 100%;
}
.empty-stories-placeholder span {
  font-size: 70px;
  margin-top: 20px;
  margin-bottom: 20px;
}
.stories-search {
  margin-bottom: 0;
}
.stories-search input {
  width: 200px;
}
.drag-handle {
  margin-right: 10px;
}
.drag-section md-list-item {
  cursor: move;
}

[ng-click],
[data-ng-click],
[x-ng-click],
[ui-sref] {
  cursor: pointer;
}
#loading-bar-container {
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: 99999999;
  top: 0;
  left: 0;
}
#loading-bar-container > div {
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
}
.md-button.md-primary.md-raised.btn-disabled {
  background-color: rgba(0, 0, 0, 0.12);
  color: rgba(0, 0, 0, 0.38);
  cursor: default;
  box-shadow: none;
}
.md-button.md-primary.md-raised.btn-disabled:not([disabled]):hover {
  background-color: rgba(0, 0, 0, 0.12);
  color: rgba(0, 0, 0, 0.38);
  cursor: default;
  box-shadow: none;
}
.full-width {
  width: 100%;
}
.cropped-canvas-wrap {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.9);
}
.cropped-canvas-wrap #cropped-canvas {
  position: absolute;
  vertical-align: middle;
  left: 50%;
  margin-left: -500px;
  top: 50%;
  margin-top: -333px;
}
.delete_image {
  position: absolute;
  top: 0;
  right: 0;
}
.delete_image i {
  color: red;
  font-weight: bold;
}
md-list.md-default-theme md-list-item .md-avatar-icon,
md-list md-list-item .md-avatar-icon {
  background: transparent;
}

.edit-icon {
  margin-left: 15px;
}
.delete-icon {
  margin-left: 5px;
}
.delete-icon:hover {
  color: #F44336;
}
.empty-whats-hot-placeholder {
  height: 100%;
}
.empty-whats-hot-placeholder span {
  font-size: 70px;
  margin-top: 20px;
  margin-bottom: 20px;
}
.whats-hot-search {
  margin-bottom: 0;
}
.whats-hot-search input {
  width: 200px;
}

#create-photo-wrap .images_array_wrap {
  overflow-x: auto;
}
#create-photo-wrap .images_array {
  overflow: auto;
}
#create-photo-wrap .images_array .image_block {
  float: left;
  margin-right: 15px;
  position: relative;
}
#create-photo-wrap .images_array .new_image {
  width: 150px;
  height: 100px;
  border: 2px dashed #2196f3;
  background-color: #eff8ff;
  position: relative;
}
#create-photo-wrap .images_array .new_image i {
  font-size: 50px;
  margin-left: -25px;
  left: 50%;
  position: absolute;
  top: 50%;
  margin-top: -25px;
  color: #2196f3;
}
#create-photo-wrap .images_array .single_image.active {
  border: 2px solid #2196f3;
}
#create-photo-wrap .images_array .single_image img {
  max-width: 150px;
  height: auto;
}
#create-photo-wrap .images_array .new_image.active {
  border: 2px solid #2196f3;
}
#create-photo-wrap tags-input {
  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
}
#create-photo-wrap tags-input .tags {
  background-color: transparent;
  border: none;
  box-shadow: none;
}
#create-photo-wrap tags-input .tags .input {
  padding: 0;
  font-family: Roboto, Helvetica Neue, sans-serif;
  font-size: 14px;
  font-weight: bold;
  color: rgba(0, 0, 0, 0.4);
}
#create-photo-wrap tags-input .tags .tag-item {
  margin: 2px;
  padding: 0 5px;
  display: inline-block;
  color: white;
  font-family: Roboto, Helvetica Neue, sans-serif;
  font-size: 14px;
  font-weight: bold;
  height: 26px;
  line-height: 25px;
  border: none;
  border-radius: 2px;
  background-color: #1b54b0;
  background: #1b54b0;
}
#create-photo-wrap tags-input .tags .remove-button {
  margin: 0 0 0 5px;
  padding: 0;
  border: none;
  background: 0 0;
  cursor: pointer;
  vertical-align: middle;
  font: 700 16px Arial, sans-serif;
  color: #ffffff;
}
#create-photo-wrap .tagged-image-container {
  display: inline-block;
  position: relative;
}
#create-photo-wrap .tagged-image-container image-tag {
  position: absolute;
  top: 50%;
  left: 50%;
}
#create-photo-wrap .image-upload-dropzone {
  border: 2px dashed rgba(33, 150, 243, 0.5);
  width: 100%;
  height: 300px;
}
#create-photo-wrap .image-upload-dropzone h4 {
  color: rgba(0, 0, 0, 0.54);
}
#create-photo-wrap .image-upload-dropzone h4.has-error {
  color: #d50000;
}
#create-photo-wrap .image-upload-dropzone i {
  color: rgba(0, 0, 0, 0.54);
  font-size: 80px;
  margin-right: 20px;
}
#create-photo-wrap .image-upload-dropzone i.has-error {
  color: #d50000;
}
#create-photo-wrap .image-upload-dropzone #file-uploader {
  display: none;
}
#create-photo-wrap .tagged-image {
  max-width: 100%;
  height: auto;
}
#create-photo-wrap .image-tag-wrap i {
  color: #FFEB3B;
}

#single-project-wrap .images_array_wrap {
  overflow-x: auto;
}
#single-project-wrap .images_array {
  overflow: auto;
}
#single-project-wrap .images_array .image_block {
  float: left;
  margin-right: 15px;
  position: relative;
}
#single-project-wrap .images_array .new_image {
  width: 150px;
  height: 100px;
  border: 2px dashed #2196f3;
  background-color: #eff8ff;
  position: relative;
}
#single-project-wrap .images_array .new_image i {
  font-size: 50px;
  margin-left: -25px;
  left: 50%;
  position: absolute;
  top: 50%;
  margin-top: -25px;
  color: #2196f3;
}
#single-project-wrap .images_array .single_image.active {
  border: 2px solid #2196f3;
}
#single-project-wrap .images_array .single_image img {
  max-width: 150px;
  height: auto;
}
#single-project-wrap .images_array .new_image.active {
  border: 2px solid #2196f3;
}
#single-project-wrap tags-input {
  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
}
#single-project-wrap tags-input .tags {
  background-color: transparent;
  border: none;
  box-shadow: none;
}
#single-project-wrap tags-input .tags .input {
  padding: 0;
  font-family: Roboto, Helvetica Neue, sans-serif;
  font-size: 14px;
  font-weight: bold;
  color: rgba(0, 0, 0, 0.4);
}
#single-project-wrap tags-input .tags .tag-item {
  margin: 2px;
  padding: 0 5px;
  display: inline-block;
  color: white;
  font-family: Roboto, Helvetica Neue, sans-serif;
  font-size: 14px;
  font-weight: bold;
  height: 26px;
  line-height: 25px;
  border: none;
  border-radius: 2px;
  background-color: #1b54b0;
  background: #1b54b0;
}
#single-project-wrap tags-input .tags .remove-button {
  margin: 0 0 0 5px;
  padding: 0;
  border: none;
  background: 0 0;
  cursor: pointer;
  vertical-align: middle;
  font: 700 16px Arial, sans-serif;
  color: #ffffff;
}
#single-project-wrap .project-image-container {
  display: inline-block;
  position: relative;
}
#single-project-wrap .project-image-container image-tag {
  position: absolute;
  top: 50%;
  left: 50%;
}
#single-project-wrap .image-upload-dropzone {
  border: 2px dashed rgba(33, 150, 243, 0.5);
  width: 100%;
  height: 300px;
}
#single-project-wrap .image-upload-dropzone h4 {
  color: rgba(0, 0, 0, 0.54);
}
#single-project-wrap .image-upload-dropzone h4.has-error {
  color: #d50000;
}
#single-project-wrap .image-upload-dropzone i {
  color: rgba(0, 0, 0, 0.54);
  font-size: 80px;
  margin-right: 20px;
}
#single-project-wrap .image-upload-dropzone i.has-error {
  color: #d50000;
}
#single-project-wrap .image-upload-dropzone #file-uploader {
  display: none;
}
#single-project-wrap .project-image {
  max-width: 100%;
  height: auto;
}
#single-project-wrap .image-tag-wrap i {
  color: #FFEB3B;
}
/* Styles for feature tag modal */
#file-uploader-feature {
  display: none;
}
/* Image Uploading Transitions */
#loading-overlay {
  width: 100%;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.8);
  z-index: 99999999;
  position: fixed;
  top: 0;
  left: 0;
  transition: visibility 1s, opacity 0.5s linear;
  -webkit-transition: visibility 1s, opacity 0.5s linear;
  -moz-transition: visibility 1s, opacity 0.5s linear;
}
#loading-overlay.inactive {
  visibility: hidden;
  opacity: 0;
}
#loading-overlay.active {
  visibility: visible;
  opacity: 1;
}
#loading-overlay > div {
  height: 100%;
}
#loading-feature-overlay {
  width: 100%;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.8);
  z-index: 99999999;
  position: fixed;
  top: 0;
  left: 0;
  transition: visibility 1s, opacity 0.5s linear;
  -webkit-transition: visibility 1s, opacity 0.5s linear;
  -moz-transition: visibility 1s, opacity 0.5s linear;
}
#loading-feature-overlay.inactive {
  visibility: hidden;
  opacity: 0;
}
#loading-feature-overlay.active {
  visibility: visible;
  opacity: 1;
}
#loading-feature-overlay > div {
  height: 100%;
}

#single-project-wrap .images_array_wrap {
  overflow-x: auto;
}
#single-project-wrap .images_array {
  overflow: auto;
}
#single-project-wrap .images_array .image_block {
  float: left;
  margin-right: 15px;
  position: relative;
}
#single-project-wrap .images_array .new_image {
  width: 150px;
  height: 100px;
  border: 2px dashed #2196f3;
  background-color: #eff8ff;
  position: relative;
}
#single-project-wrap .images_array .new_image i {
  font-size: 50px;
  margin-left: -25px;
  left: 50%;
  position: absolute;
  top: 50%;
  margin-top: -25px;
  color: #2196f3;
}
#single-project-wrap .images_array .single_image.active {
  border: 2px solid #2196f3;
}
#single-project-wrap .images_array .single_image img {
  max-width: 150px;
  height: auto;
}
#single-project-wrap .images_array .new_image.active {
  border: 2px solid #2196f3;
}
#single-project-wrap tags-input {
  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
}
#single-project-wrap tags-input .tags {
  background-color: transparent;
  border: none;
  box-shadow: none;
}
#single-project-wrap tags-input .tags .input {
  padding: 0;
  font-family: Roboto, Helvetica Neue, sans-serif;
  font-size: 14px;
  font-weight: bold;
  color: rgba(0, 0, 0, 0.4);
}
#single-project-wrap tags-input .tags .tag-item {
  margin: 2px;
  padding: 0 5px;
  display: inline-block;
  color: white;
  font-family: Roboto, Helvetica Neue, sans-serif;
  font-size: 14px;
  font-weight: bold;
  height: 26px;
  line-height: 25px;
  border: none;
  border-radius: 2px;
  background-color: #1b54b0;
  background: #1b54b0;
}
#single-project-wrap tags-input .tags .remove-button {
  margin: 0 0 0 5px;
  padding: 0;
  border: none;
  background: 0 0;
  cursor: pointer;
  vertical-align: middle;
  font: 700 16px Arial, sans-serif;
  color: #ffffff;
}
#single-project-wrap .project-image-container {
  display: inline-block;
  position: relative;
}
#single-project-wrap .project-image-container image-tag {
  position: absolute;
  top: 50%;
  left: 50%;
}
#single-project-wrap .image-upload-dropzone {
  border: 2px dashed rgba(33, 150, 243, 0.5);
  width: 100%;
  height: 300px;
}
#single-project-wrap .image-upload-dropzone h4 {
  color: rgba(0, 0, 0, 0.54);
}
#single-project-wrap .image-upload-dropzone h4.has-error {
  color: #d50000;
}
#single-project-wrap .image-upload-dropzone i {
  color: rgba(0, 0, 0, 0.54);
  font-size: 80px;
  margin-right: 20px;
}
#single-project-wrap .image-upload-dropzone i.has-error {
  color: #d50000;
}
#single-project-wrap .image-upload-dropzone #file-uploader {
  display: none;
}
#single-project-wrap .project-image {
  max-width: 100%;
  height: auto;
}
#single-project-wrap .image-tag-wrap i {
  color: #FFEB3B;
}
/* Styles for feature tag modal */
#file-uploader-feature {
  display: none;
}
/* Image Uploading Transitions */
#loading-overlay {
  width: 100%;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.8);
  z-index: 99999999;
  position: fixed;
  top: 0;
  left: 0;
  transition: visibility 1s, opacity 0.5s linear;
  -webkit-transition: visibility 1s, opacity 0.5s linear;
  -moz-transition: visibility 1s, opacity 0.5s linear;
}
#loading-overlay.inactive {
  visibility: hidden;
  opacity: 0;
}
#loading-overlay.active {
  visibility: visible;
  opacity: 1;
}
#loading-overlay > div {
  height: 100%;
}
#loading-feature-overlay {
  width: 100%;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.8);
  z-index: 99999999;
  position: fixed;
  top: 0;
  left: 0;
  transition: visibility 1s, opacity 0.5s linear;
  -webkit-transition: visibility 1s, opacity 0.5s linear;
  -moz-transition: visibility 1s, opacity 0.5s linear;
}
#loading-feature-overlay.inactive {
  visibility: hidden;
  opacity: 0;
}
#loading-feature-overlay.active {
  visibility: visible;
  opacity: 1;
}
#loading-feature-overlay > div {
  height: 100%;
}

#stories-wrap .project-stories-container {
  display: inline-block;
  position: relative;
}
#stories-wrap .image-upload-dropzone {
  border: 2px dashed rgba(33, 150, 243, 0.5);
  width: 100%;
  height: 300px;
}
#stories-wrap .image-upload-dropzone h4 {
  color: rgba(0, 0, 0, 0.54);
}
#stories-wrap .image-upload-dropzone h4.has-error {
  color: #d50000;
}
#stories-wrap .image-upload-dropzone i {
  color: rgba(0, 0, 0, 0.54);
  font-size: 80px;
  margin-right: 20px;
}
#stories-wrap .image-upload-dropzone i.has-error {
  color: #d50000;
}
#stories-wrap .image-upload-dropzone #file-uploader {
  display: none;
}
#stories-wrap .stories-image {
  max-width: 100%;
  height: auto;
}
#stories-wrap .image-tag-wrap i {
  color: #FFEB3B;
}
/* Styles for feature tag modal */
#file-uploader-feature {
  display: none;
}
/* Image Uploading Transitions */
#loading-overlay {
  width: 100%;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.8);
  z-index: 60;
  position: fixed;
  top: 0;
  left: 0;
  transition: visibility 1s, opacity 0.5s linear;
  -webkit-transition: visibility 1s, opacity 0.5s linear;
  -moz-transition: visibility 1s, opacity 0.5s linear;
}
#loading-overlay.inactive {
  visibility: hidden;
  opacity: 0;
}
#loading-overlay.active {
  visibility: visible;
  opacity: 1;
}
#loading-overlay > div {
  height: 100%;
}

#whats-hot-wrap .project-whats-hot-container {
  display: inline-block;
  position: relative;
}
#whats-hot-wrap .image-upload-dropzone {
  border: 2px dashed rgba(33, 150, 243, 0.5);
  width: 100%;
  height: 300px;
}
#whats-hot-wrap .image-upload-dropzone h4 {
  color: rgba(0, 0, 0, 0.54);
}
#whats-hot-wrap .image-upload-dropzone h4.has-error {
  color: #d50000;
}
#whats-hot-wrap .image-upload-dropzone i {
  color: rgba(0, 0, 0, 0.54);
  font-size: 80px;
  margin-right: 20px;
}
#whats-hot-wrap .image-upload-dropzone i.has-error {
  color: #d50000;
}
#whats-hot-wrap .image-upload-dropzone #file-uploader {
  display: none;
}
#whats-hot-wrap .whats-hot-image {
  max-width: 100%;
  height: auto;
}
#whats-hot-wrap .image-tag-wrap i {
  color: #FFEB3B;
}
/* Styles for feature tag modal */
#file-uploader-feature {
  display: none;
}
/* Image Uploading Transitions */
#loading-overlay {
  width: 100%;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.8);
  z-index: 60;
  position: fixed;
  top: 0;
  left: 0;
  transition: visibility 1s, opacity 0.5s linear;
  -webkit-transition: visibility 1s, opacity 0.5s linear;
  -moz-transition: visibility 1s, opacity 0.5s linear;
}
#loading-overlay.inactive {
  visibility: hidden;
  opacity: 0;
}
#loading-overlay.active {
  visibility: visible;
  opacity: 1;
}
#loading-overlay > div {
  height: 100%;
}

.image-tag-icon i {
  color: #FFEB3B;
}

.search-select-header {
  box-shadow: 0 1px 0 0 rgba(0, 0, 0, 0.1), 0 0 0 0 rgba(0, 0, 0, 0.14), 0 0 0 0 rgba(0, 0, 0, 0.12);
  padding-left: 10.667px;
  height: 48px;
  cursor: pointer;
  position: relative;
  display: flex;
  align-items: center;
  width: auto;
}
.select-header-searchbox {
  border: none;
  outline: none;
  height: 100%;
  width: 100%;
  padding: 0;
}

#reorder_image_modal .image_block {
  float: left;
  margin-right: 15px;
  margin-bottom: 15px;
  position: relative;
}
#reorder_image_modal .single_image img {
  max-width: 150px;
  height: auto;
}
